### Class

# Nautilus PropertiesModel

#### Description

    final class Nautilus.PropertiesModel : GObject.Object {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### nautilus_properties_model_new

No description available.

#### Instance methods

###### nautilus_properties_model_get_model

No description available.

###### nautilus_properties_model_get_title

No description available.

###### nautilus_properties_model_set_title

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Nautilus.PropertiesModel:model

No description available.

###### Nautilus.PropertiesModel:title

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct NautilusPropertiesModelClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`
  No description available.